Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-4379173

Multi-versioning collision causes plug-in to be downloaded

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P1
    • Resolution: Fixed
    • Affects Version/s: 1.3.1_01
    • Fix Version/s: 1.3.1_01
    • Component/s: deploy
    • Labels:
      None
    • Subcomponent:
    • Resolved In Build:
      fcs
    • CPU:
      x86
    • OS:
      windows_nt

      Description

      When a collision is detected in multi-versioning, Java Plug-in will fail and popup a dialog. However, after that, if CODEBASE is specified in the OBJECT tag, the browser will goto the CODEBASE and download JPI again.

        Attachments

          Activity

            People

            Assignee:
            djayaramsunw Devananda Jayaraman (Inactive)
            Reporter:
            stanleyh Stanley Ho (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: